<nz-upload
  nzType="drag"
  [nzMultiple]="true"
  [(nzFileList)]="fileList"
  [nzBeforeUpload]="beforeUpload"
  [nzRemove]="removeFile"
>
  <p class="ant-upload-drag-icon">
    <em nz-icon nzType="inbox"></em>
  </p>
  <p class="ant-upload-text">{{ 'common.upload.description' | translate }}</p>
  <p class="ant-upload-hint">
    {{ 'common.upload.supportExcel' | translate }}
  </p>
</nz-upload>
